{
  "type" : "record",
  "name" : "BamHeaderOther",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "PIPELINE_ID",
    "type" : "string"
  }, {
    "name" : "PIPELINE_VERSION",
    "type" : "string"
  } ]
}
